TEA(1)

NUME
tea - editor de text cu evidențiere a sintaxei și suport UTF-8

SINOPSIS

tea [OPȚIUNE …] [FIȘIER …]

DESCRIERE

tea este un editor modest și ușor de utilizat bazat pe Qt, cu multe caracteristici utile pentru editarea HTML.

Necesită puțină memorie, un motor de dispunere pe file, suport pentru mai multe codificări, fragmente de cod, șabloane, taste rapide personalizabile, o funcție „deschide la cursor” pentru fișiere HTML și imagini, diverse instrumente HTML, previzualizare în navigatorul extern, funcții de manipulare a șirurilor de caractere, editare de subtitrări SRT, instrumente de cod Morse, semne de carte, evidențiere a sintaxei și suport pentru glisare și plasare „drag-and-drop”.

OPȚIUNI

--m
    Pornește tea în modul multifuncțional (IDE).

--p
    Pornește tea în modul portabil.

--charset=nume_set-caractere
    Stabilește setul de caractere pentru fișierul care urmează să fie deschis.

EXEMPLE

Dacă doriți să deschideți fișier1.txt și fișier2.txt cu setul de caractere window-1251, iar fișier3.txt cu UTF-8:

    $ tea --charset=window-1251 fișier1.txt fișier2.txt --charset=utf-8 fișier3.txt

AUTOR

tea a fost scris de Peter Semiletov

Această pagină de manual a fost scrisă de Lior Kaplan pentru proiectul Debian (dar poate fi folosită și de alții).

Acesta a fost actualizată și convertită în AsciiDoc de către Dr. Tobias Quathamer

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.